body {
	margin: 0px;
	background: #777777;
	background-image : url(../img/bg.gif);
	background-repeat : repeat-y;
	background-position : center;
}

table#contenitore {
	height : 100%;
}

td#top {
	background-image : url(../img/top.gif);
	background-repeat : repeat-x;
}

td#bottom {
	background-image : url(../img/bottom.gif);
	background-repeat : repeat-x;
}


/* QUICKLINKS HEADER */
table.quicklinksheader {
	padding: 0 0 10px 0;	
}

td.quicklinksheader {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 9px;
	color: #000000;	
}

a.quicklinksheader {
	color: #000000;
	text-decoration: none;
}

a.quicklinksheader:hover {
	color: #003399;
	text-decoration: underline;
}

/* MENU */

td.menubtn {
	text-align: right;
	background-image: url(../img/bkg_menu_off.gif);
	border-bottom: 1px solid #D3D3D3;
}

td.menubtnlast {
	text-align: right;
	background-image: url(../img/bkg_menu_off.gif);
}

/* SPOT RICERCHE */

td.spottxt {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color: #000000;
	padding: 0px 7px 0px 7px;
}

div.spottitle {
	color: #555555;
	font-weight: bold;
}

/* SPOT MAPPE */

td.mappetxt {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color: #000000;
	background-image: url(../img/bkg_mappe_txt.gif);
	padding: 3px 10px 10px 23px;
}

/* SPOT SPECIALI */

td.specialitxt {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color: #000000;
	background-image: url(../img/bkg_speciali_txt.gif);
	padding: 3px 10px 10px 23px;
}

td.specialitxt2 {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color: #000000;
	background-image: url(../img/bkg_speciali_txt2.gif);
	padding: 3px 10px 10px 23px;
}

td.specialitxt3 {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color: #000000;
	background-image: url(../img/bkg_speciali_txt3.gif);
	padding: 3px 10px 10px 23px;
}

td.specialitxt4 {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color: #000000;
	background-image: url(../img/bkg_speciali_txt4.gif);
	padding: 3px 10px 10px 23px;
}

td.specialitxt5 {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	color: #000000;
	background-image: url(../img/bkg_speciali_txt5.png);
	padding: 3px 10px 10px 23px;
}

/* SPOT NEWS */
td.newsspot {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color: #000000;
	line-height: 14px;
	padding: 2px 0 2px 15px;
}
span.newsspottitle {
	font-weight: bold;
	color: #333333;
}


/* NEWS */

td.newslast {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	color: #000000;
	line-height: 16px;
	border-left: 4px solid #CC0000;
	padding: 0 0 0 15px;
	text-align: justify;
}

td.news {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	color: #000000;
	line-height: 16px;
	border-left: 4px solid #999999;
	padding: 0 0 0 15px;
	text-align: justify;
}

span.data {
	font-weight: bold;
	color: #999999;
}

div.leggi {
	text-align: right;
	color: #CC0000;
}

a.leggi {
	color: #CC0000;
	text-decoration: none;
}
a.leggi:hover {
	color: #990000;
	text-decoration: underline;
}

/* CONTENT */

td.contenttxt {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	line-height: 15px;
	color: #000000;
	text-align: justify;
	padding: 10px 0px 15px 12px;
	border-left: 2px dotted #CCCCCC;
}

td.contenttxt2 {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	line-height: 15px;
	color: #000000;
	text-align: justify;
}

td.contenttxt3 {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px;
	line-height: 15px;
	color: #666666;
	text-align: justify;
}

span.contenttitle {
	color: #095CBA;
	font-weight: bold;
}

span.contentsubtitle {
	color: #666666;
}

div.contentleggi {
	color: #CC0000;
}

a.contentleggi {
	color: #CC0000;
	text-decoration: none;
}
a.contentleggi:hover {
	color: #990000;
	text-decoration: underline;
}


/* FOOTER */
td.footerblue {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 9px;
	color: #FFFFFF;
	background: #6699CC;
	padding: 0 0 0 30px;
}

td.footergrey {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 9px;
	color: #555555;
	background: #CCCCCC;
	padding: 0 30px 0 0;
	text-align: right;
}

td.footerred {
	background: #CC0000;
}

a.quicklinksfooter {
	color: #FFFFFF;
	text-decoration: none;
}

a.quicklinksfooter:hover {
	color: #FFFFFF;
	text-decoration: underline;
}

/* IMG FRECCIA */
img.freccia {
	float: right;
	padding: 10px 0 0 0;
}

/* FORM SEARCH */
input.search {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 9px;
	color: #555555;
	background: #EFEFEF;
	border: 1px solid #CCCCCC;
	width : 100px;
}

input.searchb {
	width:16px;
	background-image : url(../img/search.gif);
	background-repeat : no-repeat;
	border : 0px;
	height : 16px;
}

td.formtxt {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	line-height: 15px;
	color: #000000;
}

input.form {
	border:1px; 
	border-style:solid; 
	border-color:#CCCCCC;
	background:#EFEFEF;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : 000000;
	width:150px;
}

input.formb {
	border:1px; 
	border-style:solid; 
	border-color:#7BA7D3;
	background:#BDD3E9;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10px; 
	color:#2B5581;
	width:100px;
}

input.formc {
	border:1px; 
	border-style:solid; 
	border-color:#CCCCCC;
	background:#EFEFEF;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : 000000;
	width:200px;
}

input.formd {
	border:1px; 
	border-style:solid; 
	border-color:#CCCCCC;
	background:#FFF2E3;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : 000000;
	width:200px;
}

/* SPAN VARI */
span.redbold {
	color: #CC0000;
	font-weight: bold;
}